MediaWiki:Common.css

From Try-AS/400
Revision as of 16:48, 5 June 2026 by PoC (talk | contribs) (Expansion)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */

/* Terminal-style output */

.terminalthumb {
    float: right;
    clear: right;
    margin: 0 0 1em 1em;
    border: 1px solid #a2a9b1;
    background: #f8f9fa;
    padding: 3px;
    width: fit-content;
    max-width: 100%;
}

.terminalscreen {
    background: #000;
    border: 1px solid #444;
    color: #00ff00;
    font-family: monospace;
    min-height: 24em;
    overflow: auto;
    padding: 1em;
    white-space: pre;
    width: 80ch;
}

.terminalcaption {
    padding: 0.3em 0.1em 0;
    font-size: 88%;
    color: #202122;
}